#tabbed-info .yui-nav li{margin-right:3px !important;float:left;list-style:none;vertical-align:bottom;}
#tabbed-info .yui-nav{padding-bottom:0;margin-bottom:0;}
#tabbed-info .yui-nav li.selected{margin-bottom:-1px !important;position:relative;}
#tabbed-info .yui-nav a{display:block;position:relative;background:#e6e6e6;font-size:12px;letter-spacing:0;color:#333;border:1px solid #9c9ea0;border-bottom:none;text-decoration:none;}
#tabbed-info .yui-nav a img{display:inline !important;padding-left:2px;margin-top:6px;margin-bottom:5px;}
#tabbed-info .yui-nav a:hover{background:#e6e6e6;color:#333;border-color:#9c9ea0;}
#tabbed-info .yui-nav .selected a, #tabbed-info .yui-nav .selected a:hover{background:#fff;}
#tabbed-info .yui-nav .selected a{padding-bottom:1px;color:#333;border-left:1px solid #9c9ea0;border-top:1px solid #9c9ea0;}
#tabbed-info .yui-nav .selected a img{line-height:12px;overflow:hidden;}
#tabbed-info .yui-content{height:13.4em;font-family:Arial, Verdana, sans-serif;font-size:90%;background-color:#fff;background-image:url(tab-bgrd.gif);background-repeat:repeat-y;padding-top:0;padding-bottom:0;}
#tabbed-info .yui-content div#tab2, #tabbed-info .yui-content div#tab3{display:none;}
#tabbed-info .yui-content div#tab1{display:block;}
#tabbed-info .yui-content .productDescription{width:77%;padding-left:15px;padding-top:10px;margin-right:15px;}
#tabbed-info .yui-content a{font-weight:bold;}
#tabbed-info .yui-content a:hover{color:#FFF;background:#000;text-decoration:none;}
#tabbed-info .yui-content .productDescription ul{font-family:Arial, Verdana, sans-serif;padding-left:15px;overflow:hidden;}
#tabbed-info .yui-content p.moreInfo{width:77%;padding-left:15px;margin-right:15px;}
#tab3 p[class^="moreInfo"]{margin-bottom:10px;}
div#tab3 .moreInfo{margin-bottom:0;}
.yui-content #tab3 p.moreInfo{position:relative;bottom:-10px;height:18px;}
.yui-content #tab1 .productDescription, .yui-content #tab2 .productDescription, .yui-content #tab3 .productDescription{height:8.3em;}
.yui-content #tab1 .productDescription p, .yui-content #tab2 .productDescription p{float:left;}
.yui-content #tab1 p.moreInfo,.yui-content #tab2 p.moreInfo{float:left;margin-top:10px;}
.yui-content p.moreInfo .product-code{font-weight:normal;}
.normal-list{width:330px;padding-top:10px;padding-left:17px;}
.normal-list li{margin-left:12px;margin-right:10px;list-style-type:square;font-family:Arial, Verdana, sans-serif;font-size:11px;line-height:15px;}
.yui-nav a .tl, .yui-nav a .tr{position:absolute;width:6px;height:21px;top:-1px;right:4px;}
.yui-nav a .tl{left:-1px;background:transparent url('tab_norm.gif') no-repeat;}
.yui-nav a .tr{right:-1px;background:transparent url('tab_norn.gif') no-repeat;}
.yui-nav .selected a .tl, .yui-nav .selected a .tr{width:6px;height:21px;}
.yui-nav .selected a .tl{background:transparent url('tab_sele.gif') no-repeat;}
.yui-nav .selected a .tr{background:transparent url('tab_self.gif') no-repeat;}
.shadow-btm{background:url(tab-btm0.gif);display:block;width:100%;height:13px;background-repeat:no-repeat;margin-bottom:10px;}
.top-line{clear:both;height:1px;background-color:#999;width:346px;overflow:hidden;}
#product-images{width:100%;float:left;padding-left:19px;}
#recently-viewed #title{font-weight:bold;}
#recently-viewed ul{list-style:none;padding:0;margin:0;}
#recently-viewed .designer{font-weight:bold;}
#recently-viewed-items{width:70px;height:105px;border:1px solid #ccc;position:absolute;left:250px;bottom:0;visibility:hidden;}
#thumbnails{display:inline;width:100%;height:60px;float:left;text-align:center;}
#up-arrow{background-position:center center;cursor:pointer;float:left;margin-bottom:0;padding-top:25px;text-align:center;width:0px;}
#thumbnails-container{overflow:hidden;width:100%;border:1px solid red;top:0;left:0;border:0;float:left;}
#thumbnails-container img{position:absolute;margin-bottom:6px;cursor:pointer;border:0;left:8px;}
#thumbnails-mask{position:relative;overflow:hidden;text-align:center;display:block;float:left;width:328px;margin-left:12px;margin-right:4px;height:122px;left:0;}
#down-arrow{cursor:pointer;float:left;margin-top:3px;padding-top:25px;text-align:center;width:0px;}
#thumbnails-box{overflow:hidden;height:360px;position:absolute;float:left;}
#large-image{}
#product-images .video{background-image:url(medProdI.jpg);}
#product-images .novideo{background-image:url(largeima.jpg);}
#medium-image{cursor:crosshair;margin:30px;}
#product-images .video .clickableImages{position:relative;top:-17px;}
#product-images .video .clickableImages .play{cursor:pointer;}
#full-size-image-link{top:-20px;}
#zoom-box, #video-box{height:412px;width:390px;border:1px solid #ccc;background-color:#FFFFFF;margin-top:10px;overflow:hidden;visibility:hidden;position:absolute;top:-1px;left:0;z-index:50;}
#zoom-image{position:relative;visibility:hidden;top:200px;left:0;}
#video-box #prod-page-video{background-color:#FFFFFF;position:relative;}
#zoomWindowBoxInner{width:100%;height:100%;background-color:white;opacity:0.4;filter:alpha(opacity=40);}
#zoomWindowBox{position:absolute;left:0px;top:0px;border:#E5E5E5 solid 1px;visibility:hidden;}
#wear-it-with{width:295px;clear:both;padding-left:31px;padding-top:13px;margin-left:114px;}
#wear-it-with p{font-family:Arial;width:75px;font-size:10px;line-height:11px;}
.wear-it-with-products{float:left;padding-left:35px;display:block;text-align:center;}
.wear-it-with-products img{margin:5px 0;}
#wear-it-with-products-first{float:left;display:block;text-align:center;}
#wear-it-with-products-first img{margin:5px 0;}
#product-info{width:43%;float:right;margin-bottom:0px;margin-top:0px;position:relative;visibility:visible;}
#product-details{padding-bottom:4px;padding-top:5px;}
#product-details h1 a{text-transform:uppercase;font-size:20px;margin:0;padding:0;font-family:Arial;background:none;color:#000;letter-spacing:inherit;}
#product-details h1 a:hover{background:#000;color:#FFF;text-decoration:none;}
#product-details h2{font-weight:normal;margin:0;padding:0;font-size:15px;font-family:Arial;text-transform:none;}
#product-details #price{font-weight:bold;font-size:12px;margin:2px 2px 7px;font-family:Arial;}
#product-details #price span.now{color:#990000;}
#alternative-colors{clear:both;margin-bottom:15px;margin-top:6px;}
#alternative-colors div{display:inline;margin-right:15px;}
#alternative-colors img{vertical-align:middle;width:20px;height:20px;}
#sizing{display:inline;visibility:visible;}
#size{margin-bottom:20px;}
#size label{display:block;}
#size select{margin-right:2px;width:150px;font-size:1em;}
#size img{top:2px;vertical-align:text-bottom;margin-left:3px;}
#size .chart{padding-bottom:10px;display:inline;}
#choose-your-size{height:21px;line-height:21px;margin:5px 10px 18px 0;float:left;}
#choose-your-size select{width:150px;float:left;display:inline;}
#size-charts{float:left;padding:9px 0 0;margin-bottom:10px;}
#size-charts img{vertical-align:middle;margin-top:-4px;}
#size-charts a#product-page-sizing-chart{color:#333333;}
.viewmore #size{margin-bottom:16px;}
.print-select{display:none;}
.viewmore #button-holder{clear:left;margin-bottom:16px;background-color:#fff;}
.viewmore #button-holder .message{color:#990000;text-transform:uppercase;font-weight:bold;}
.viewmore #button-holder .button{margin-bottom:8px;}
.viewmore #button-holder .button input{padding-right:10px}
.viewmore #button-holder .button .item-added-info img{margin-bottom:5px}
.viewmore #button-holder a{font-weight:bold;}
.viewmore .error-message{color:#990000;font-weight:bold;}
#shipping-restriction{margin-bottom:10px;}
.viewmore .coming-soon{clear:left;width:80%;margin-bottom:10px;}
.viewmore .coming-soon h3{color:#990000;text-transform:uppercase;font-weight:bold;font-size:1.1em;}
.viewmore .coming-soon p{color:#000000;font-weight:bold;font-size:90%;}
.viewmore .coming-soon p a{text-decoration:underline;}
.viewmore .coming-soon p a:hover{text-decoration:none;}
#product-info #promo-block img{float:left;margin:2px 5px 0 -5px;}
#product-info #promo-block h1{float:left;margin:2px 5px 2px 0;}
#product-info #promo-block{font-size:90%;padding-bottom:8px;margin-left:3px;clear:both;}
#links-list ul{list-style-image:url(listarro.gif);margin-left:15px;padding-bottom:14px;}
#links-list li a{font-size:90%;padding:1px 4px;}
#links-list li a:hover{background-color:#000000;color:#FFFFFF;text-decoration:none;}
#links-list .items{font-weight:bold;color:#990000;}
#links-list span.items{font-size:90%;}
.price-now{color:#990000}
#print-logo, #tabbed-info h2, #notes, #print-footer{display:none;}
#tell-a-friend-link{background:url(tellfrie.gif) no-repeat;float:left;margin-right:20px;}
a#tell-a-friend-link:hover img{visibility:hidden;}
#share-links{padding-bottom:30px;font-size:80%;}
#share-links a:hover{color:#999;text-decoration:none;}
#add-bookmark-link{background:url(share-on.gif) no-repeat;float:left;display:block;position:relative;}
a#add-bookmark-link:hover img.share-image{visibility:hidden;}
#add-bookmark-container{background:url(share_sh.jpg);width:132px;height:42px;top:20px;left:0px;}
.add-bookmark-list{padding:5px;}
.add-bookmark-list div{height:20px;float:left;margin:5px;width:18px;}
.add-bookmark-list div span{cursor:pointer;display:block;height:16px;}
.wishlist{position:relative;}
#add-wishlist{border:0 solid #FFF;padding-right:10px;}
.product-wishlist{width:160px;display:inline;}
.add-bookmark-list div{height:20px;float:left;margin:5px;width:18px;}
.add-bookmark-list div span{cursor:pointer;display:block;height:16px;}
#custom-context-container{position:absolute;left:155px;top:0px;z-index:999999;background-color:#fff;}
.custom-context-container-top{height:24px;width:159px;}
#custom-context-container-inner{width:159px;color:#000;font-size:90%;}
#custom-context-container-inner li{border-right:1px solid #cdcecf;border-left:1px solid #cdcecf;border-bottom:1px solid #cdcecf;list-style:none;cursor:pointer;}
#custom-context-container-inner #custom-list li a{padding:4px 0px 4px 10px;display:block;font-weight:normal;text-decoration:none;text-transform:capitalize;}
#custom-context-container-inner #custom-list a:hover{color:#000;background-color:#E6E6E6;}
#custom-context-container-inner #custom-list li.first-item{border-right:none;border-left:none;}
#custom-context-container-inner #custom-list a.first{font-weight:bold;line-height:16px;background-image:url(menu-top.gif);background-repeat:no-repeat;}
.expand-details{float:right;position:absolute;bottom:2px;right:75px;text-transform:uppercase;overflow:hidden;}
#tabbed-info .yui-content{height:13.4em;position:relative;}
.long-description{display:none;}
.expand-details{float:right;position:absolute;bottom:2px;right:75px;text-transform:uppercase;overflow:hidden;}
#tabbed-info .yui-content{height:13.4em;position:relative;}
#tabbed-info .yui-content a.expand-details:hover{background-color:transparent;}
#tabbed-info .yui-content a.expand-details:hover{background:url("pp-more-.gif") no-repeat;display:block;width:71px;height:9px;}
#tabbed-info .yui-content a.open:hover{background:url("pp-close.gif") no-repeat;display:block;width:50px;height:9px;}
#tabbed-info .yui-content a.expand-details:hover img{visibility:hidden;}
.long-description{display:none;}
.yui-content p.moreInfo{position:absolute;bottom:2px;}
.yui-content #tab3 p.moreInfo{position:absolute;bottom:11px;}
#down-arrow img, #up-arrow img{padding-top:30px;}
#thumbnails-mask img{top:0px;}